{
	"system" : {
		"platform" : "windows64",
		"os_name" : "Windows 10",
		"os_version" : "10.0"
	},
	"error" : {
		"executable" : "qpro",
		"comment" : "not_applicable",
		"error_message" : "Access Violation at 000001F980000093",
		"source_file" : "unknown",
		"line" : "0",
		"stack_trace" : "\t 0x120e6cc2: axerces-c_2_6 + 0xe6cc2 (altera_xercesc_2_6::DOMAttrMapImpl::setNamedItem + 0x2a)\n\t 0x120f2bb6: axerces-c_2_6 + 0xf2bb6 (altera_xercesc_2_6::DOMElementImpl::setAttribute + 0x7a)\n\t0x7ffb96b018b9: sld_sdr + 0x918b9 (?set_attribute@SDR_TX_EDITOR_XML_DOM_ADAPTER@@UEAAXPEBD0@Z + 0x79)\n\t0x7ffb96af736b: sld_sdr + 0x8736b (??$_For_each_unchecked@V?$_Tree_unchecked_const_iterator@V?$_Tree_val@U?$_Tree_simple_types@V?$basic_string@DU?$char_traits@D@std@@V?$allocator@D@2@@std@@@std@@@std@@U_Iterator_base0@2@@std@@UATTRIBUTE_COPY@SDR_TX_GENERIC_NODE_ATTRIB_DECORATOR@@@std@@YAXV?$_Tree_unchecked_const_iterator@V?$_Tree_val@U?$_Tree_simple_types@V?$basic_string@DU?$char_traits@D@std@@V?$allocator@D@2@@std@@@std@@@std@@U_Iterator_base0@2@@0@0AEAUATTRIBUTE_COPY@SDR_TX_GENERIC_NODE_ATTRIB_DECORATOR@@@Z + 0x6b)\n\t0x7ffb96afd143: sld_sdr + 0x8d143 (?convert@SDR_TX_EDITOR_SIGNAL_VIEW_NODE_2_DATA_SIGNAL_VIEW_NODE_CONVERTER@@QEAAXPEAVSDR_TX_GENERIC_NODE_INTERFACE@@@Z + 0x3a3)\n\t0x7ffb96afceea: sld_sdr + 0x8ceea (?convert@SDR_TX_EDITOR_SIGNAL_VIEW_NODE_2_DATA_SIGNAL_VIEW_NODE_CONVERTER@@QEAAXPEAVSDR_TX_GENERIC_NODE_INTERFACE@@@Z + 0x14a)\n\t0x7ffb96afc479: sld_sdr + 0x8c479 (?commit@SDR_TX_EDITOR_SIGNAL_NODES_GEN2_PRESENTATION@@UEAAXXZ + 0xc9)\n\t0x7ffb96b13d2a: sld_sdr + 0xa3d2a (?commit_node_presentation@SDR_TX_TRIGGER_GEN2@@AEAAXPEAVSDR_DATA_SIGNAL_SET@@@Z + 0x8a)\n\t0x7ffb96b12a17: sld_sdr + 0xa2a17 (?commit@SDR_TX_TRIGGER_GEN2@@UEAA_NPEAVSDR_DATA_SIGNAL_SET@@_N@Z + 0x2a7)\n\t0x7ffb96ac1373: sld_sdr + 0x51373 (?commit_instance_at@SDR_TX_SESSION@@AEAA_NH_N@Z + 0x283)\n\t0x7ffb96ac17a8: sld_sdr + 0x517a8 (?create_new_log@SDR_TX_SESSION@@QEAAPEAVSDR_DATA_LOG@@H@Z + 0xd8)\n\t0x7ffb59bf04ed: sld_sedq + 0xd04ed (?run@SEDQ_TX_MANAGER@@QEAAXPEAV?$vector@UACQ_PARAMETER@CHI_CONTROL@@V?$allocator@UACQ_PARAMETER@CHI_CONTROL@@@std@@@std@@@Z + 0x29d)\n\t0x7ffb59bcc8bd: sld_sedq + 0xac8bd (?on_tools_repeat@SEDQ_INSTANCE_WIDGET@@IEAAXXZ + 0x3ed)\n\t0x7ffb99abe156: Qt5Core + 0x1de156 (?activate@QMetaObject@@SAXPEAVQObject@@HHPEAPEAX@Z + 0x576)\n\t0x7ffba1d38281: Qt5Widgets + 0x8281 (?activate@QAction@@QEAAXW4ActionEvent@1@@Z + 0x131)\n\t0x7ffba1e112c5: Qt5Widgets + 0xe12c5 (?click@QAbstractButton@@QEAAXXZ + 0x145)\n\t0x7ffba1e1213b: Qt5Widgets + 0xe213b (?mouseReleaseEvent@QAbstractButton@@MEAAXPEAVQMouseEvent@@@Z + 0x8b)\n\t0x7ffba1eea86e: Qt5Widgets + 0x1ba86e (?mouseReleaseEvent@QToolButton@@MEAAXPEAVQMouseEvent@@@Z + 0xe)\n\t0x7ffba1d6a66b: Qt5Widgets + 0x3a66b (?event@QWidget@@MEAA_NPEAVQEvent@@@Z + 0xdb)\n\t0x7ffba1d48d8f: Qt5Widgets + 0x18d8f (?notify_helper@QApplicationPrivate@@QEAA_NPEAVQObject@@PEAVQEvent@@@Z + 0x13f)\n\t0x7ffba1d4699c: Qt5Widgets + 0x1699c (?notify@QApplication@@UEAA_NPEAVQObject@@PEAVQEvent@@@Z + 0x8dc)\n\t0x7ffb99a9eab8: Qt5Core + 0x1beab8 (?notifyInternal2@QCoreApplication@@CA_NPEAVQObject@@PEAVQEvent@@@Z + 0xb8)\n\t0x7ffba1d4a0d5: Qt5Widgets + 0x1a0d5 (?sendMouseEvent@QApplicationPrivate@@SA_NPEAVQWidget@@PEAVQMouseEvent@@00PEAPEAV2@AEAV?$QPointer@VQWidget@@@@_N@Z + 0x325)\n\t0x7ffba1d92898: Qt5Widgets + 0x62898 (??0QSizePolicy@@QEAA@XZ + 0x2d18)\n\t0x7ffba1d9060d: Qt5Widgets + 0x6060d (??0QSizePolicy@@QEAA@XZ + 0xa8d)\n\t0x7ffba1d48d8f: Qt5Widgets + 0x18d8f (?notify_helper@QApplicationPrivate@@QEAA_NPEAVQObject@@PEAVQEvent@@@Z + 0x13f)\n\t0x7ffba1d47c16: Qt5Widgets + 0x17c16 (?notify@QApplication@@UEAA_NPEAVQObject@@PEAVQEvent@@@Z + 0x1b56)\n\t0x7ffb99a9eab8: Qt5Core + 0x1beab8 (?notifyInternal2@QCoreApplication@@CA_NPEAVQObject@@PEAVQEvent@@@Z + 0xb8)\n\t0x7ffb9917cc00: Qt5Gui + 0x4cc00 (?processMouseEvent@QGuiApplicationPrivate@@SAXPEAVMouseEvent@QWindowSystemInterfacePrivate@@@Z + 0x870)\n\t0x7ffb991645fa: Qt5Gui + 0x345fa (?sendWindowSystemEvents@QWindowSystemInterface@@SA_NV?$QFlags@W4ProcessEventsFlag@QEventLoop@@@@@Z + 0x9a)\n\t0x7ffb99ae84e4: Qt5Core + 0x2084e4 (?processEvents@QEventDispatcherWin32@@UEAA_NV?$QFlags@W4ProcessEventsFlag@QEventLoop@@@@@Z + 0xd64)\n\t0x7ffbd47fc905: USER32 + 0xc905 (DispatchMessageW + 0x6a5)\n\t0x7ffbd47fc421: USER32 + 0xc421 (DispatchMessageW + 0x1c1)\n\t0x7ffb99ae7cb5: Qt5Core + 0x207cb5 (?processEvents@QEventDispatcherWin32@@UEAA_NV?$QFlags@W4ProcessEventsFlag@QEventLoop@@@@@Z + 0x535)\n\t0x7ffb6970ff88: qwindows + 0x4ff88 (qt_plugin_query_metadata + 0x1d18)\n\t0x7ffb99a9a982: Qt5Core + 0x1ba982 (?exec@QEventLoop@@QEAAHV?$QFlags@W4ProcessEventsFlag@QEventLoop@@@@@Z + 0x1b2)\n\t0x7ffb99a9d713: Qt5Core + 0x1bd713 (?exec@QCoreApplication@@SAHXZ + 0x143)\n\t0x7ff6cff210bb: qpro + 0x10bb (?qgq_main@@YAHHPEAPEBD@Z + 0x8b)\n\t0x7ffbb60d3e58: CCL_MSG + 0x13e58 (?msg_main_thread@@YAPEAXPEAX@Z + 0x18)\n\t0x7ffbb60d516e: CCL_MSG + 0x1516e (?msg_thread_wrapper@@YAPEAXP6APEAXPEAX@Z0@Z + 0x6e)\n\t0x7ffbc7ebf900: ccl_mem + 0x1f900 (?mem_thread_wrapper@@YAPEAXP6APEAXPEAX@Z0@Z + 0x70)\n\t0x7ffbb60d348e: CCL_MSG + 0x1348e (?msg_exe_main@@YAHHPEAPEBDP6AHH0@Z@Z + 0xae)\n\t0x7ff6cff220c3: qpro + 0x20c3 (WinMain + 0x153)\n\t0x7ff6cff216d2: qpro + 0x16d2 (__scrt_common_main_seh + 0x116)\n\t0x7ffbd4e97973: KERNEL32 + 0x17973 (BaseThreadInitThunk + 0x13)\n\t0x7ffbd736a270: ntdll + 0x6a270 (RtlUserThreadStart + 0x20)\n",
		"subsystem" : "unknown"
	},
	"quartus" : {
		"quartus_bits" : "64",
		"version" : "18.1.0",
		"build" : "222",
		"edition" : "Pro Edition"
	}
}